### Method

# Gio DataOutputStream set_byte_order

#### Declaration [src]

    void
    g_data_output_stream_set_byte_order (
      GDataOutputStream* stream,
      GDataStreamByteOrder order
    )

#### Description [src]

Sets the byte order of the data output stream to `order`.

Sets property | `Gio.DataOutputStream:byte-order`

#### Parameters

`order`

  Type: `GDataStreamByteOrder`

  A %GDataStreamByteOrder.